
/*------------------------------- RESPONSIVE Landscape Phones ---------------------*/

@media screen and (max-width: 813px) {

    .responsive-connect {
        margin: -30px -25px !important;
    }

	#header_mobile {
		display:block;
		text-align:center;
		margin-left:auto;
		margin-right:auto;
		width:95%;
	}

	#txt_Search {
	}

	.call_out_box {
	}

	.content_area {
		width:40%;
	}

	/* Popups */
	#coverdiv_display {
		width:90%;
	}
	
	#coverdiv_display iframe {
		width:100%;
		max-height:80%;
		border:none;
		overflow-y:scroll;
	}


	#iframe_container .col_login {
		/*width:100%;
		display:block;
		margin:0px 25px 0px 0px;
		padding:0px 15px 0px 15px;*/
	}
	
	#iframe_container .col_register {
		/*width:100%;
		display:block;
		background-color:#e6e6ee;
		padding:0px 15px 0px 15px;
		margin:0px 10px 25px 0px;*/
	}
	
	#iframe_container .col_review {
		width:100%;
		display:block;
		margin:0px 25px 0px 0px;
		padding:0px 15px 0px 15px;
	}

	.contact_col_1 {
		display:block !important;
		width:100%;
		max-width:90%;
		margin:0px 0px 25px 0px;
	}

	.contact_col_2 {
		display:block;
        width:100%;
	}

    .contact_col_2 .form_cell label {
        font-size:12px;
    }

	.content_area_bp_body iframe {
		max-width:95%;
	}

	.content_area_bp_body {
		position: relative;
		padding: 15px 15px 15px 15px;
		width: auto;
	}

    .about_text_3 {
        padding:10px;
    }

    .about_text_3 .value_cell {
        text-align:center;
    }

    .about_text_3 .value_cell .image {
        display:block;
        width:100%;
    }

    .about_text_3 .value_cell .image img {
    }

    .about_text_3 .value_cell .text {
        width:100%;
        text-align:center;
    }

    .about_text_3 .value_cell .text h3 {
    }


    .about_services .service_cell {
        display:inline-block;
        width:50%;
        vertical-align:top;
    }

    .about_services .service_cell .image {
        width:auto;
        vertical-align:middle;
        padding:30px;
    }

    .about_services .service_cell .image img {
        height:60px;
    }

    .about_services .service_cell .text {
        width:auto;
        vertical-align:middle;
        font-size:20px;
    }




	/* Cart View */
	.cart_steps img {
		width:95%;
	}

	.content_area_bp_body .row_header {
        display:none;
	}
	
	.cart_col {
	}

	.cart_row:nth-child(odd) {
	}

	.cart_image { /*Image Div container*/
        width:30%;
	}

	.cart_image .img_tile {
	}

	.cart_image .img_tile .img_tile_img {
	}

	.cart_name {
	}

	.cart_qty {
	}

	.cart_rate {
	}

	.cart_remove {
	}
	
	.cart_sub_total {
	}

    .cart_row .block_2 {
        width:70%;
    }

    .cart_row .block_2 .cart_name {
        display:block;
        width:auto;
    }
	
    .cart_row .block_2 .cart_qty {
        width:30%;
    }

    .cart_row .block_2 .cart_qty input[type=text] {
        max-width:200px;
    }

    .cart_row .block_2 .cart_remove {
        width:70%;
        text-align:right;
    }

    .cart_row .block_2 .cart_rate {
        display:block;
        width:auto;
        text-align:left;
    }

    .cart_row .block_2 .cart_rate .pretext {
        display:inline;
        padding-right:15px;
        font-weight:500;
    }

	.cart_sub_total .sub_total {
		padding:20px 0px 20px 0px;
	}

	.cart_sub_total .fees {
		padding:20px 0px 0px 0px;
	}

	.cart_sub_total .cart_note {
		padding:20px 0px 20px 0px;
	}

}





/*------------------------------- RESPONSIVE (@360x640 Galaxy S3) (@320x568 IPhone 5) ---------------------*/

@media screen and (max-width: 812px) { /* 560px */

	#coverdiv_displaypopup {
		height:auto;
		width:80%;
	}

	#header_logo {
		margin-top:0px;
	}
	
	#header_mobile {
	}
	
	#header_mobile_phone {
		font-size:14px;
		padding:10px;
		background-color:#fff;
		border:0px solid #eee;
		border-radius: 9px 9px 9px 9px;
		-moz-border-radius: 9px 9px 9px 9px;
		-webkit-border-radius: 9px 9px 9px 9px;
		text-align:center;
		vertical-align:middle;
		margin-bottom:10px;
	}

	#header_mobile_phone a {
		text-decoration:underline;
		color:#717173;
	}
	

	#shopcart_quantity_m {
		display:inline-table;
		position:relative;
		height:31px;
		width:31px;
		background-image:url(/art/header-cart-quantity-bg.png);
		text-align:center;
		margin-bottom:-10px;
	}
	
	#shopcart_quantity_m span {
		display:table-cell;
		vertical-align:middle;
		font-weight:bold;
		color:#FFF;
	}

	#header_mobile h2 {
		font-size:14px;
		display:inline;
		margin:0px 0px 0px 0px;
	}

	#header_mobile h3 {
		font-size:14px;
		display:inline;
		margin:0px 0px 0px 0px;
		font-weight:normal;
		color:#717173;
	}

	#header_logo img {
		width:95%;
	}

	.nav_container_column_2 {
		display:none;
	}

	#header_search {
		display:block;
		width:100%;
		margin:15px 0px 0px 0px;
		text-align:center;
	}
	
	#txt_Search {
	}

	.header_mobile_nav {
		padding:10px;
		background-color:#000;
		border-radius: 9px 9px 9px 9px;
		-moz-border-radius: 9px 9px 9px 9px;
		-webkit-border-radius: 9px 9px 9px 9px;
		text-align:left;
		vertical-align:middle;
	}

	.header_mobile_nav a {
		color:#CCC;
		text-decoration:none;
	}

	#header_mobile_nav_open {
		display:inline-block;
	}

	#header_mobile_nav_close {
		display:none;
	}

	.header_mobile_nav img {
		width:30px;
	}

	#header_mobile_nav_main {
		color:#fff;
		font-size:18px;
		position:absolute;
		display:inline-block;
		width:75%;
		margin-left:30px;
	}

	#header_mobile_nav_main a {
		color:#fff;
	}

	#header_mobile_nav_list {
		display:none;
	}

	#header_mobile_nav_list li {
		display:block;
		text-align:center;
		list-style:none;
		line-height:35px;
	}
	
	#rotator_wrapper {
		display:none;
	}

    .hp_main_image_mobile {
        display:block;
        width:auto;
        min-height:300px;
        background-size:cover;
        background-position:center center;
        position:relative;
    }


	#body_container {
		width:95%;
        margin:0 auto;       
        position:relative;
	}

	.call_out_box {
	}

	.call_out_box:hover a {
	}

	.call_out_box img {
	}

	.call_out_box span {
	}


	.content_area {
		vertical-align:top;
		display:block;
		margin-top:10px;
		margin-bottom:10px;
		padding:10px;
		width:auto;
		font-size:12px;
		text-align:left;
		border-bottom:1px dashed #333;
		max-width:400px;
		margin-left:auto;
		margin-right:auto;
	}

	#content_area_3 {
		text-align:center !important;
	}

	#content_area_3 span {
		display:none !important;
	}



	/* Sidebar */
	#sidebar_mobile {
		width:auto;
		padding:10px;
		margin-right:-100px;
		float:left;
		border-radius: 9px 0px 0px 0px;
		-moz-border-radius: 9px 0px 0px 0px;
		-webkit-border-radius: 9px 0px 0px 0px;
	}
	
	#sidebar_mobile_close {
		display:none;
		width:auto;
		padding:10px;
		margin-left:0px;
		float:left;
		border-radius: 9px 0px 0px 0px;
		-moz-border-radius: 9px 0px 0px 0px;
		-webkit-border-radius: 9px 0px 0px 0px;
	}

	#sidebar_mobile img, #sidebar_mobile_close img {
		width:30px;
		height:23px;
	}
	
	#sidebar_left {
        width:100%;
		box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.40);
		-moz-box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.40);
		-webkit-box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.40);
	}
	
	#sidebar_left .endcap {
		display:none;
	}
	
	#sidebar_left .title {
		width:300px;
		height:43px;
		background-color:#717173; /* was 333*/
		margin-left:0px;
		border-radius: 9px 9px 0px 0px;
		-moz-border-radius: 9px 9px 0px 0px;
		-webkit-border-radius: 9px 9px 0px 0px;
	}

	#sidebar_left .title h2 {
		padding:10px 0px 0px 70px;
		font-size:18px;
	}


    #sidebar_gallery_nav {
        width:100%;
        padding-top:45px;
    }

	#body_container, #content_area_bp, #sidebar_left {
		border-radius: 9px 9px 0px 0px;
		-moz-border-radius: 9px 9px 0px 0px;
		-webkit-border-radius: 9px 9px 0px 0px;
	}


	#content_area_bp .content_area_bp_body {
		position:relative;
		padding:15px 15px 15px 15px;
		width:auto;
	}

	#content_area_bp .content_title {
		height:auto;
		background-color:#000; /*was #999*/
		margin:0 auto;
		border-radius: 9px 9px 0px 0px;
		-moz-border-radius: 9px 9px 0px 0px;
		-webkit-border-radius: 9px 9px 0px 0px;
		white-space:nowrap;
		overflow:hidden;
	}
	
	#content_area_bp h1 {
		margin:0 auto;
		text-transform:uppercase;
		padding:0px 0px 0px 0px;
		font-weight:400;
		font-size:18px;
		height:44px;
        line-height:50px;
		color:#FFF;
	}

	#content_area_bp .bread_crumb {
		padding:15px 0px 15px 15px;
	}

	.contact_col_1 {
		display:block;
		width:auto;
		max-width:99%;
		margin:0px 0px 25px 0px;
        vertical-align:top;
	}

	.contact_col_2 {
		display:block;
	}

	.content_area_bp_body iframe {
		max-width:95%;
	}

	input {
	}

	/* Product Page Adjustment */
    .content_area_bp_body {
        box-sizing:border-box;
    }

	.content_area_bp_body .col_1 {
		display: block;
		width: 100%;
	}

	.content_area_bp_body .col_1 .image_col {
		display:block;
		width:100%;
		margin-top:0px;
		vertical-align:top;
        text-align:center;
	}

	.content_area_bp_body .col_1 .image_col .img_big {
		width:90%;
        max-width:500px;
	}
	
	.content_area_bp_body .col_1 .image_col .img_thumb {
		width:25%;
		max-height:100px;
		margin:5px 5px 5px 0px;
		padding:5px;
	}
	
	.content_area_bp_body .col_1 .price_col {
		display: block;
		width: 100%;
		margin-top: 15px;
		padding: 0px 0px 5px 0px;
	}	

	.content_area_bp_body .col_1 .price_col .share span {
		display:inline-block;
		padding:0px;
		margin-right:5px;
	}

    .content_area_bp_body .col_1 .price_col .sub_content {
        padding-bottom:10px;
        margin-bottom:0px;
    }

	.content_area_bp_body .col_1 .price_col .sub_content .price_list {
		padding: 0px 0px 0px 0px;
	}

	.content_area_bp_body .col_1 .price_col .sub_content .price_list .desc {
		max-width: 90px;
		margin-left: 0px !important;
	}

    .content_area_bp_body .col_1 .price_col .sub_content span {
        line-height:normal;
        padding:10px;
    }

	/* Gallery & Related Tiles */
	.product_tile {
		margin: 0px 0px 35px 0px;
		vertical-align: top;
		display: inline-block;
		width: 50%;
		text-align: center;
		overflow: hidden;
        position:relative;
	}

	.product_tile .img_tile_product {
		width:100%;
        box-sizing:border-box;
	}

	.product_tile .img_tile_product .tile_cover {
		width:100%;
		height:100%;
		display:block;
		background-image:url(/art/bp-gallerytile-title-bg.png);
		background-size: cover;
		background-repeat: no-repeat;
	}

	.product_tile h3 {
        padding:0px;
        display:block !important;
        width:auto;
        text-align:center;
        margin:10px auto 0px auto;
        height:auto;
        box-sizing:border-box;
        position:relative;
	}


	.product_tile h3 a {
        display:inline !important;
	}

    .product_tile .img_tile_product h3 a {
        display:inline-block !important;   
        margin:0 auto;
    }
	
	.product_gallery_tile {
		margin: 5px 5px 5px 5px;
		display: inline-block;
		width: 37%;
		height: 110px !important;
		padding: 10px;
	}


	
	/* Category Tile */
	.category_tile {
        width:50%;
		margin: 0px 0px 35px 0px;
		vertical-align: top;
		display: inline-block;
		text-align: center;
		overflow: hidden;
        box-sizing:border-box;
	}

	.category_tile .img_tile {
		width:100%;
        box-sizing:border-box;
	}

	.category_tile .img_tile a {
		width:100%;
		height:100%;
		background-size: cover;
		background-repeat: no-repeat;
	}

    .category_tile h3 {
        padding:0px;
        display:block !important;
        width:80%;
        text-align:center;
        margin:10px auto 0px auto;
        height:auto;
        box-sizing:border-box;
    }

    .category_tile h3 a {
        display:inline !important;   
    }

    .category_tile .img_tile h3 a {
        display:inline-block !important;   
        margin:0 auto;
    }


	/* Related Tiles */
	.related_tile {
		margin:5px 5px 5px 5px;
		display:inline-block;
		width:37%;
		height:110px !important;
		padding:10px;
	}

	.related_tile .img_tile_product {
		width: 100%;
		height: 100%;
		border: 1px solid #999;
		background-position: center center;
		background-size: cover;
		background-repeat: no-repeat;
	}

	.related_tile h3 {
		font-size:12px;
		line-height:16px;
	}

	.related_tile span {
		display:none;
	}

    #product_tabs {
        box-sizing:border-box;
        font-size:0;
        margin-top:10px;
    }

    #product_tabs a {
        width:23%;
        box-sizing:border-box;
        font-size:10px;
        padding:11px 3px 3px 3px;
        text-align:center;
        min-height:50px;
        vertical-align:bottom;
    }

    #product_tabs .active {
        margin-bottom:0;
    }

    /* About Us */
    .content_area_bp_body .service_container .service_tile {
        width:50%;
    }


	/* Cart View */
	.cart_steps img {
	}

	.content_area_bp_body .row_header {
	}
	
	.cart_col {
	}

	.cart_row:nth-child(odd) {
	}

	.cart_row .block_2 {
	}

	.cart_image { /*Image Div container*/
	}

	.cart_image .img_tile {
	}

	.cart_image .img_tile .img_tile_img {
	}

	.cart_name {
	}

	.cart_qty {
	}

	.cart_rate {
	}

	.cart_remove {
	}
	
	.cart_sub_total {
	}

    .blog_tile {
        box-sizing:border-box;
    }

    .blog_tile h1 {
        height:auto !important;
    }

	.blog_tile img {
		max-width:100%;
	}



	/* Footer */
	#footer .footer_content {
		text-align:left;
		padding:0px;
	}

	#footer .footer_content div {
		/*display:block;
		width:auto;
		text-align:center;
		margin:0px 0px 15px 0px;
		padding:5px 0px 0px 0px;*/
	}

	#footer .footer_content img {
		/*margin:0px 0px 10px 0px;*/
	}

    #footer .copyright_container .footer_copyright {
        padding-right:10px;
    }

    #footer .copyright_container .footer_social {
        position:relative;
    }

    #footer .copyright_container .footer_social span {
        position:relative;
        display:inline-block;
        margin-bottom:10px;
    }

	.horz_bar {
		display:none !important;
	}

#sideContent h1 {
    color: #000 !important;
    font-weight: bold;
}

}




/*------------------------------- RESPONSIVE (@360x640 Galaxy S3) (@320x568 IPhone 5) ---------------------*/

@media screen and (max-width: 560px) { /* 560px */

    .nav_header_top_secondary {
        font-size:10px;
    }


	/* Popups */
	#coverdiv_display {
		width:90%;
	}
	
	#coverdiv_display iframe {
		width:100%;
		max-height:80%;
		border:none;
		overflow-y:scroll;
	}

    #iframe_container {
        height:470px;
    }

    #if_Login {
        height:470px;
    }

    #iframe_container h1 {
        padding:20px 15px 10px 15px;
        line-height:normal;
        text-align:center;
    }

    #iframe_container .header {
        padding:15px 15px 5px 15px;
    }

	#iframe_container .col_login {
		width:100%;
		display:block;
		margin:0px 0px 0px 0px;
		padding:15px 15px 0px 15px;
	}
	
	#iframe_container .col_register {
		width:100%;
		display:block;
		padding:15px 15px 0px 15px;
		margin:15px 0px 0px 0px;
	}
	
	#iframe_container .col_review {
		width:100%;
		display:block;
		margin:0px 25px 0px 0px;
		padding:0px 15px 0px 15px;
	}
	

}






